<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="InputConnector" type="Boolean">true</Property>
	<Property name="OutputConnector" type="Boolean">false</Property>
	<Property name="IsActive" type="Boolean">true</Property>
	<Property name="ListenerConnector" type="Boolean">true</Property>
	<Property name="RetryNumber" type="Integer">0</Property>
	<Property name="RetryInterval" type="Integer">660</Property>
	<Property name="TimeoutInterval" type="Integer">600</Property>
	<Property name="AJAXxmlConversion" type="Boolean">false</Property>
	<Property name="AJAXxmlConversionGroupInputs" type="Boolean">false</Property>
	<Property name="Alias"></Property>
	<Property name="Auth" type="Boolean">true</Property>
	<Property name="AuthScheme">Basic</Property>
	<Property name="AuthStatic" type="Boolean">true</Property>
	<Property name="AuthUseIM" type="Boolean">false</Property>
	<Property name="AuthUsePortal" type="Boolean">false</Property>
	<Property name="AuthUseProcessEngineUser" type="Boolean">false</Property>
	<Property name="Base64" type="Boolean">false</Property>
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="ImURL"></Property>
	<Property name="InputXml" type="Boolean">false</Property>
	<Property name="IsAliasSelected" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="Login">VAM_administration</Property>
	<Property name="Password" type="Password" encrypted="true">AES-A4xrPCvQ4jq7Kg5MeewY+ZR8PSiKXLaNxqwpWpYqEs/pCrUm0b241oXVUqKNuT4C</Property>
	<Property name="RemoteConnector" type="Boolean">false</Property>
	<Property name="ReturnErrorMessage" type="Boolean">false</Property>
	<Property name="ServerName">http://localhost:8000/ibis/servlet/IBISHTTPUploadServlet/VAM_administration_reset_caches</Property>
	<Property name="SynchronMode" type="Boolean">true</Property>
	<Property name="Timeout" type="Boolean">true</Property>
	<Property name="UseQualifiedHttpHeaderOutput" type="Boolean">true</Property>
</Properties>